Package: newsboat

Scenario: cross_unstable_main_amd64
Date: 2024-02-26 05:00:04

Architectures: arm64, armel, armhf, ppc64el, s390x

Summary: conflict between perl-base:$host and perl-base:$build

src:newsboat (2.32-3) [PTS] [ctrl]
   ↓ perl
perl (5.38.2-3) [PTS] [ctrl]
   ↓ perl-base (= 5.38.2-3)
   ↓ perl
perl (5.38.2-3) [PTS] [ctrl]
   ↓ perl-modules-5.38 (>= 5.38.2-3)
perl-modules-5.38 (5.38.2-3) [PTS] [ctrl]
   ↓ perl-base:amd64 (>= 5.38.2-1)
perl-base:$host (5.38.2-3) [PTS] [ctrl]
perl-base:$build (5.38.2-3) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on libclang-common-15-dev (= 1:15.0.7-10); unsatisfied dependency on libclang-common-16-dev (= 1:16.0.6-16); unsatisfied dependency on librust-bindgen-dev (= 0.60.1-2+b3)

Conjunction of multiple reasons:

  1. src:newsboat (2.32-3) [PTS] [ctrl]
       ↓ librust-curl-sys-0.4+ssl-dev | librust-curl-sys-0.4+ssl-dev
    librust-curl-sys+openssl-sys-dev (0.4.67-2) [PTS] [ctrl]
       ↓ librust-openssl-sys-0.9+default-dev (>= 0.9.64-~~) | librust-openssl-sys-0.9+default-dev (>= 0.9.64-~~)
    librust-openssl-sys-dev (0.9.93-1) [PTS] [ctrl]
       ↓ librust-bindgen-0+default-dev (>= 0.60-~~) | librust-bindgen-0+default-dev (>= 0.60-~~)
    librust-bindgen-dev (0.66.1-4) [PTS] [ctrl]
       ↓ clang | clang-15
    clang (1:16.0-57) [PTS] [ctrl]
       ↓ clang-16 (>= 16~)
    clang-16 (1:16.0.6-16) [PTS] [ctrl]
       ↓ libclang-common-16-dev (= 1:16.0.6-16)
    MISSING
  2. src:newsboat (2.32-3) [PTS] [ctrl]
       ↓ librust-curl-sys-0.4+ssl-dev | librust-curl-sys-0.4+ssl-dev
    librust-curl-sys+openssl-sys-dev (0.4.67-2) [PTS] [ctrl]
       ↓ librust-openssl-sys-0.9+default-dev (>= 0.9.64-~~) | librust-openssl-sys-0.9+default-dev (>= 0.9.64-~~)
    librust-openssl-sys-dev (0.9.93-1) [PTS] [ctrl]
       ↓ librust-bindgen-0+default-dev (>= 0.60-~~) | librust-bindgen-0+default-dev (>= 0.60-~~)
    librust-bindgen-dev (0.66.1-4) [PTS] [ctrl]
       ↓ clang | clang-15
    clang-15 (1:15.0.7-10) [PTS] [ctrl]
       ↓ libclang-common-15-dev (= 1:15.0.7-10)
    MISSING
  3. src:newsboat (2.32-3) [PTS] [ctrl]
       ↓ librust-curl-sys-0.4+ssl-dev | librust-curl-sys-0.4+ssl-dev
    librust-curl-sys+openssl-sys-dev (0.4.67-2) [PTS] [ctrl]
       ↓ librust-openssl-sys-0.9+default-dev (>= 0.9.64-~~) | librust-openssl-sys-0.9+default-dev (>= 0.9.64-~~)
    librust-openssl-sys-dev (0.9.93-1) [PTS] [ctrl]
       ↓ librust-bindgen-0+default-dev (>= 0.60-~~) | librust-bindgen-0+default-dev (>= 0.60-~~)
    librust-bindgen+default-dev (0.60.1-2+b3) [PTS] [ctrl]
       ↓ librust-bindgen-dev (= 0.60.1-2+b3)
    MISSING